@media only screen and (max-width: 900px) {
  #logo {
    text-align: center;
    width: 100%;
  }
  #topicons{
    display: none;
  }
  
  #articlepicture{
        text-align: center;
        width: 100%;
  } 
  
  #shortDescription{

    
  }
  
  #longDescription{
    margin-right: 3%;
  }
}


body{
    margin-top: 20px; 
}

#logo{
    float: left;
}

#topicons{
    float: right;
}

#articlepicture{
    float: left;
    margin-right: 3%;
}

#test{
    display: none;
}

#content
img{
    margin: 5px;
}
.divider_verpackung-berlin{
    color: red;
    background-color: red;
    width: auto;
    height: 1px;
    border-radius: 10px;
    margin-bottom: 5px;
    margin-top: 5px;
}

p{
    margin-left: 25px;
    word-wrap:break-word;
    margin: 0px;
}

#shortDescription{
    float: left;
}

#articlename
p{
    font-size: 25px;
    font-weight: bolder;
    margin-bottom: 10px;
    text-decoration: underline red;
    text-align: center;
    
}

#blank_clear_divider_verpackung-berlin{
    clear:both;
    width: auto;
    height: 1px;
    margin-bottom: 5px;
    margin-top: 5px;
}

#clear_divider_verpackung-berlin{
    clear:both;
    color: red;
    background-color: red;
    width: auto;
    height: 2px;
    border-radius: 10px;
    margin-bottom: 5px;
    margin-top: 5px;
}

#headline_long_description
p{
    font-weight: bolder;
    font-size: 22px;
    text-decoration: underline red;
    margin-bottom: 3%;
}

#longDescription{
    height: auto;
    display: block;
    float: left;
    /* margin-left: 20%; */
    text-align: justify;
}